enum: SP_PALE_DRACONIAN
monster: MONS_PALE_DRACONIAN
name: Pale Draconian
short_name: Dr
adjective: Draconian
genus: Draconian
difficulty: False
species_flags:
  - draconian
  - no_hair
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: 1
  ranged weapons: -1
  throwing: -1
  armour: False
  dodging: -1
  spellcasting: -1
  hexes: -1
  shapeshifting: -1
  invocations: 1
  # Pale Draconian specific
  fire_magic: 1
  air_magic: 1
  evocations: 1
str: 10
int: 8
dex: 6
levelup_stat_frequency: 4
mutations:
  1:
    MUT_COLD_BLOODED: 1
  7:
    MUT_STEAM_RESISTANCE: 1
fake_mutations:
  - long: You can breathe blasts of scalding, opaque steam.
    short: steam breath

orc_name: Pale Orconian
